Willian Fernandes

Dica rápida: RVM 1.8.1

Comente »

Pelo o que parece, a versão atual (1.8.1) do RVM não está funcionando para usuários Mac.

Se você tentar instalar qualquer versão do ruby com essa versão do RVM terá o erro:

Trying http:// URL instead.
curl: (3) malformed

Para funcionar corretamente tive que instalar a versão anterior, a 1.8.0:

curl -s https://rvm.beginrescueend.com/install/rvm -o rvm-installer ; chmod +x rvm-installer ; ./rvm-installer --version 1.8.0

Agora é esperar que eles lancem a correção na versão 1.8.2 para que os usuários Mac possam atualizar o RVM.

#fikdik